/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .text-section,
.text-section {
  padding: 1.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .text-section,
  .text-section {
    padding: 3.5rem 0;
  }
}
.wp-block .text-section-row:not(:last-child),
.text-section-row:not(:last-child) {
  margin-bottom: 1.75rem;
}
.wp-block .text-section p,
.text-section p {
  font-family: var(--sk-font-primary);
}
.wp-block .text-section ul,
.text-section ul {
  padding: 0;
  margin: 0;
  list-style-position: inside;
}
@media (min-width: 1024px) {
  .wp-block .text-section .introduction,
  .text-section .introduction {
    padding-right: 5.625rem;
  }
}
.wp-block .text-section .introduction h2,
.text-section .introduction h2 {
  margin-bottom: 1.5rem;
}
.wp-block .text-section--image,
.text-section--image {
  margin-bottom: 1.75rem;
}
.wp-block .text-section--counter,
.text-section--counter {
  padding-top: 0.125rem;
  padding-right: 1.3125rem;
  margin-right: 1.3125rem;
  border-right: 1px solid var(--sk-color-text);
}
.wp-block .text-section.with-intro,
.text-section.with-intro {
  background-color: var(--sk-color-third-light);
}
.wp-block .text-section.with-intro .text-section--title,
.text-section.with-intro .text-section--title {
  display: flex;
  align-items: center;
  border-radius: 0.5rem;
  background-color: var(--sk-color-white);
  padding: 0.5rem 1.25rem;
  margin-bottom: 1.5rem;
}
.wp-block .text-section.with-intro .text-section--heading,
.text-section.with-intro .text-section--heading {
  padding-top: 0.125rem;
}
.wp-block .text-section.simple,
.text-section.simple {
  padding: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .text-section.simple,
  .text-section.simple {
    padding: 5rem 0;
  }
}
.wp-block .text-section.simple .text-section-row,
.text-section.simple .text-section-row {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.wp-block .text-section.simple .text-section-row:not(:first-of-type),
.text-section.simple .text-section-row:not(:first-of-type) {
  padding-top: 1.25rem;
}
.wp-block .text-section.simple .text-section-row:not(:last-of-type),
.text-section.simple .text-section-row:not(:last-of-type) {
  padding-bottom: 1.25rem;
  border-bottom: 1px solid #d9d9d9;
}
.wp-block .text-section.simple .text-section-row .text-section--image,
.text-section.simple .text-section-row .text-section--image {
  width: 3.75rem;
  height: 3.75rem;
  margin-bottom: 0.75rem;
}
@media (max-width: 1024px) {
  .wp-block .text-section.simple .text-section-row,
  .text-section.simple .text-section-row {
    flex-wrap: wrap;
  }
  .wp-block .text-section.simple .text-section-row .text-section--title,
  .text-section.simple .text-section-row .text-section--title {
    flex: 100%;
  }
}
@media (min-width: 1024px) {
  .wp-block .text-section.simple .text-section-row .text-section--image,
  .text-section.simple .text-section-row .text-section--image {
    flex: 3.75rem;
    margin-right: 1.75rem;
  }
  .wp-block .text-section.simple .text-section-row .text-section--title,
  .text-section.simple .text-section-row .text-section--title {
    flex: 13.5625rem;
    margin-right: 1.25rem;
  }
  .wp-block .text-section.simple .text-section-row .text-section--text,
  .text-section.simple .text-section-row .text-section--text {
    flex: calc(100% - 20.3125rem);
  }
}
